Subject: bug#51925: [Trunk][macOS] "vfork" is deprecated

From: Filipp Gunbin <[email-masked]>
Date: Wed, 17 Nov 2021 23:16:55 +0300

(resending with Eli & list in CC)

On 17/11/2021 13:34 -0600, Jacob Faibussowitsch wrote:

>> Did you try "make bootstrap"?
>
> Yes, I’ve been getting the warning for a few weeks now, and it
> persists through bootstrap builds. Any other config files/logs I can
> send to help diagnose this?
>

Then I'd ensure that Command Line Tools are properly installed.

Either run 'xcode-select --install', or, if you want a clean install, 1)
delete /Library/Developer/CommandLineTools, 2) download dmg from here
https://developer.apple.com/download/all and install it.

Filipp